## simplejpeg 1.7.5+nolena

=== requirements.txt ===
numpy>=1.19.3
