=== debian/changelog ===
simplejpeg (1.7.5+nolena-0ubuntu2) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 20 Oct 2025 15:04:55 +0000

simplejpeg (1.7.5+nolena-0ubuntu1) questing; urgency=medium

  * Initial upload to Ubuntu (LP: #2091974)
  * d/p: Added patches
    - d/p/fix_incompatible_ptr.patch: Fix an incompatible
      pointer warning.
    - d/p/system_cmake.patch: Use system cmake
  * d/watch: Add d/watch for new versions
  * d/copyright: Remove test/images/lena.jpg
  * d/control: Fix Build-Depends for tests, update maintainer,
    update architectures
  * d/rules: Add dh_numpy3 step, enable tests, remove
    pregenerated simplejpeg/_jpeg.c

 -- Pragyansh Chaturvedi <pragyansh.chaturvedi@canonical.com>  Fri, 25 Apr 2025 16:33:09 +0530

simplejpeg (1.6.6-1) bookworm; urgency=medium

  * New upstream release

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 25 Jul 2023 11:04:28 +0100

simplejpeg (1.6.4-1) bullseye; urgency=medium

  * Initial release

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 25 Apr 2022 16:35:26 +0100
