=== debian/watch ===
version=4
opts=\
 "repacksuffix=+nolena,\
 dversionmangle=s/\+nolena$//,\
 filenamemangle=s%.*/([^/]+)/simplejpeg-.*\.tar\.gz%simplejpeg_$1.orig.tar.gz%,\
 searchmode=plain" \
 https://gitlab.com/jfolz/simplejpeg/tags?sort=updated_desc \
 -/archive/v?\d[\d.]+/simplejpeg-@ANY_VERSION@.tar.gz debian uupdate
