## simplejpeg 1.8.1

=== debian/changelog ===
simplejpeg (1.8.1-1) bookworm; urgency=medium

  * Add watch file
  * Add gbp.conf
  * Add cython3 build dependency
  * Refresh patches
  * Allow older versions of libjpeg-turbo to work
  * Exclude unnecessary and problematic files
  * Use dh_numpy3
  * setuptools creates _jpeg.c on clean, delete it
  * New upstream version 1.8.1

 -- Serge Schneider <serge@raspberrypi.com>  Wed, 12 Feb 2025 16:08:19 +0000
