=== debian/control ===
Source: simplejpeg
Section: graphics
Priority: optional
Maintainer: Serge Schneider <serge@raspberrypi.com>
Build-Depends: debhelper-compat (= 13), cmake, dh-python, python3-setuptools,
 python3-all, python3-all-dev, python3-numpy, cython3, libturbojpeg0-dev
Standards-Version: 4.5.1
Homepage: https://gitlab.com/jfolz/simplejpeg
Vcs-Git: https://gitlab.com/jfolz/simplejpeg.git
Rules-Requires-Root: no

Package: python3-simplejpeg
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ${shlibs:Depends}
Description: Simple package for fast JPEG encoding and decoding
 Simple package based on recent versions of libturbojpeg for fast JPEG encoding
 and decoding.
 .
 This package installs the library for Python 3.
