=== debian/rules ===
--- 
+++ 
@@ -6,15 +6,8 @@
 export PYBUILD_NAME=simplejpeg
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --with python3,numpy3 --buildsystem=pybuild
 
-override_dh_clean:
-	rm simplejpeg/_jpeg.c
-	dh_clean
-
-override_dh_install:
-	dh_install
-	dh_numpy3
 
 # If you need to rebuild the Sphinx documentation
 # Add sphinxdoc to the dh --with line
