=== debian/watch ===
version=4
opts="searchmode=plain,repack,\
uversionmangle=s/%2B/+/g" \
https://api.github.com/repos/jfolz/@PACKAGE@/releases?per_page=50 \
https://github\.com/[^/]+/[^/]+/releases/download/[^/]+/@PACKAGE@-([^"]+)\.tar\.gz
